uix-tb-dialog .content {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

uix-tb-dialog label:has(input[type=checkbox]) {
  display: flex;
  align-items: flex-start;
}

uix-tb-dialog .btn-container {
  text-align: end;
}
uix-tb-dialog .btn-container button {
  display: inline-flex;
  align-items: center;
  gap: 5px;
  font-weight: bold;
}
uix-tb-dialog .btn-container button .google-icon {
  height: 1em;
}

@media screen and (max-width: 1000px) {
uix-tb-dialog   button {
    width: 100%;
    justify-content: center;
  }
}
